GRUB-FILE(1)

NAAM
grub-file - controleer bestandstype

SAMENVATTING
file OPTIES BESTAND

BESCHRIJVING
Controleert of BESTAND van het aangegeven type is.

--is-i386-xen-pae-domu
    Controleren of BESTAND als ongeprivilegieerde i386-PAE-Xen-gast-kernel gestart kan worden

--is-x86_64-xen-domu
    Controleren of BESTAND als ongeprivilegieerde x86_64-Xen-gast-kernel gestart kan worden

--is-x86-xen-dom0
    Controleren of BESTAND als geprivilegieerde x86-Xen-gast-kernel gebruikt kan worden

--is-x86-multiboot
    Controleren of BESTAND als x86-multiboot-kernel gebruikt kan worden

--is-x86-multiboot2 Controleren of BESTAND als x86-multiboot2-kernel gebruikt kan worden

--is-arm-linux
    Controleren of BESTAND een ARM-Linux-bestand is

--is-arm64-linux
    Controleren of BESTAND een ARM64-Linux-bestand is

--is-ia64-linux
    Controleren of BESTAND een IA64-Linux-bestand is

--is-mips-linux
    Controleren of BESTAND een MIPS-Linux-bestand is

--is-mipsel-linux
    Controleren of BESTAND een MIPSEL-Linux-bestand is

--is-sparc64-linux
    Controleren of BESTAND een SPARC64-Linux-bestand is

--is-powerpc-linux
    Controleren of BESTAND een POWERPC-Linux-bestand is

--is-x86-linux
    Controleren of BESTAND een x86-Linux-bestand is

--is-x86-linux32
    Controleren of BESTAND een x86-Linux-bestand is dat het 32-bits-protocol ondersteunt

--is-x86-kfreebsd
    Controleren of BESTAND een x86-kFreeBSD-bestand is

--is-i386-kfreebsd
    Controleren of BESTAND een i386-kFreeBSD-bestand is

--is-x86_64-kfreebsd
    Controleren of BESTAND een x86_64-kFreeBSD-bestand is

--is-x86-knetbsd
    Controleren of BESTAND een x86-kNetBSD-bestand is

--is-i386-knetbsd
    Controleren of BESTAND een i386-kNetBSD-bestand is

--is-x86_64-knetbsd Controleren of BESTAND een x86_64-kNetBSD-bestand is

--is-i386-efi
    Controleren of BESTAND een i386-EFI-bestand is

--is-x86_64-efi
    Controleren of BESTAND een x86_64-EFI-bestand is

--is-ia64-efi
    Controleren of BESTAND een IA64-EFI-bestand is

--is-arm64-efi
    Controleren of BESTAND een ARM64-EFI-bestand is

--is-arm-efi
    Controleren of BESTAND een ARM-EFI-bestand is

--is-riscv32-efi
    Controleren of BESTAND een RISC-V 32bit EFI -bestand is

--is-riscv64-efi
    Controleren of BESTAND een RISC-V 64bit EFI -bestand is

--is-hibernated-hiberfil
    Controleren of BESTAND een hiberfil.sys-bestand in slaaptoestand is

--is-x86_64-xnu
    Controleren of BESTAND een x86_64-XNU-bestand is (een Mac OS X-kernel)

--is-i386-xnu
    Controleren of BESTAND een i386-XNU-bestand is (een Mac OS X-kernel)

--is-xnu-hibr
    Controleren of BESTAND een XNU-bestand (Mac OS X-kernel) in slaaptoestand is

--is-x86-bios-bootsector
    Controleren of BESTAND een BIOS-opstartsector is

-h, --help Deze hulptekst tonen en stoppen. -u, --usage Gebruikssamenvatting van deze opdracht tonen en stoppen.

ZIE OOK
De volledige documentatie voor grub-file wordt bijgehouden als een Texinfo-handleiding. Als de programma´s info en grub-file correct op uw systeem zijn geïnstalleerd, geeft de opdracht

    info grub-file

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.